{
    "DONGLE_VIEW": {
        "back": "Назад",
        "h1-dongle": "Ключ",
        "h1-detach": "Открепление лицензии",
        "condition": "Состояние",
        "location": "Расположение",
        "products": "Продукты",
        "sessions": "Активные сессии",
        "vendor-code": "Код вендора",
        "build-version": "Версия Control Center",
        "runtime": "Время работы Control Center",
        "creation-date": "Дата производства ключа",
        "firmware-version": "Версия прошивки",
        "work-mode": "Режим работы",
        "external-memory": "Внешняя flash-память",
        "dongle-report": "Отчёт диагностики ключа",
        "led-flash": "Помигать светодиодом",
        "show-dongles": "Показать все ключи",
        "open-gcc": "Открыть Guardant Control Center на",
        "show-products": "Показать продукты и лицензии",
        "show-sessions": "Показать сессии",
        "local": "(Локальный)",
        "yes": "Да",
        "no": "Нет",
        "on": "на",
        "local-time": "местное время",
        "container-version": "Версия контейнера",
        "last-activation": "Последняя активация",
        "hardware-binding": "Привязка к оборудованию",
        "os-binding": "Привязка к ОС",
        "no-driver": "Без драйвера",
        "show": "Показать",
        "pc": "Компьютер",
        "this-pc": "На этом компьютере ({{val}})",
        "other-pc": "На другом",
        "other-pc-value": "На другом компьютере ({{val}})",
        "other-pc-helper": "Ключ установлен на этом компьютере, или вы выбрали уже откреплённую для своего компьютера лицензию. Повторное открепление на тот же компьютер недоступно. Дождитесь окончания открепления или верните её вручную в разделе «Откреплённые лицензии»",
        "pc-popover": "Добавить новый компьютер в список можно в разделе Настройки/Открепление лицензий",
        "expiration-date-element": "{{date}} (дней - {{days}})",
        "usage-expiration-date": "Дата окончания использования",
        "usage-expiration-date-second": "или количество дней, включая сегодня",
        "usage-expiration-date-maximum": "максимум - {{val}}",
        "licences": "Лицензии",
        "btn-detach": "Открепить лицензию",
        "picked-features": "Выбранные компоненты",
        "picked-features-empty": "Здесь появятся выбранные компоненты",
        "place-of-usage": "Будет использоваться",
        "where-to-use": "Где будет использоваться лицензия",
        "expiration-date": "Окончание действия",
        "detach-empty-components": "Здесь появятся выбранные компоненты",
        "detach-success": "Готово! Лицензия откреплена.",
        "work-time-info": "Этот ключ позволяет работать ограниченное время, без соединения с сервером лицензий",
        "return-license": "Вернуть лицензию",
        "is-trial": "Пробная лицензия (Trial)"
    },
    "DONGLE_DETACH_SUCCESS": {
        "back": "Назад",
        "title": "Готово! Осталось отправить файл с лицензией",
        "save-btn": "Сохранить",
        "send": "Отправьте полученный ключ на компьютер «{{val}}»",
        "info": "На принимающем компьютере нажмите ",
        "info-second": "в верхнем правом углу раздела «Ключи», чтобы добавить его"
    },
    "RETURN_DETACHED_DONGLE": {
        "h1-detach": "Возврат лицензии",
        "return": "Как вернуть",
        "network": "По сети",
        "file": "Файлом",
        "return-place": "Куда вернется лицензия",
        "btn-return-detached": "Вернуть лицензию",
        "error": "Не удалось связаться с принимающим компьютером ({{pcName}}). Возможно, он не в сети. Попробуйте еще раз или верните лицензию с помощью файла лицензии"
    },
    "RETURN_DETACHED_DONGLE_SUCCESS": {
        "back": "Назад",
        "title": "Готово! Осталось отправить файл с лицензией",
        "save-btn": "Сохранить",
        "send": "Отправьте полученный файл на компьютер «{{val}}»",
        "info": "На принимающем компьютере нажмите ",
        "info-second": "в верхнем правом углу раздела «Ключи», чтобы добавить его",
        "return-detach-success": "Готово. Лицензия была возвращена в общий доступ."
    },
    "ADD_DETACHED_DONGLE": {
        "back": "Назад",
        "title": "Добавление откреплённого ключа",
        "attach-file": "Перетащите сюда \nили выберите файл с лицензией",
        "detach-license-info": "Чтобы откреплять лицензии  и передавать их на другие компьютеры сперва нужно получить цифровой отпечаток этого компьютера.",
        "read-more": "Подробнее",
        "choose-btn": "Выбрать",
        "error-1": "Выбранный ключ не подходит для использования на этом компьютере.",
        "error-2": "Если вы уверены, что этот ключ был откреплён для вашего компьютера, возможно у вас изменился цифровой отпечаток компьютера.",
        "error-use": "Используйте",
        "error-new-fingerprint": "новый отпечаток",
        "error-for-detached": "для открепления лицензии.",
        "success-message": "Готово. Ключ добавлен.",
        "error-file-extension": "Неверное расширение файла. Добавьте файл в *.json расширении",        
        "error-file-size": "Слишком большой файл. Файл должен быть меньше 500 КБ",
        "error-file-upload": "<div><div>Выбранный ключ не подходит для использования на этом компьютере.</div><div>Если вы уверены, что этот ключ был откреплён для вашего компьютера, возможно у вас изменился цифровой отпечаток компьютера.</div>Используйте<span class='link pointer'> новый отпечаток </span>для открепления лицензии.</div>"
    },
    "COMMON": {
        "days-1": "день",
        "days-2": "дня",
        "days-5": "дней",
        "date-from": "С",
        "date-to": "По",
        "search": "Поиск",
        "simple-search": "Простой поиск",
        "extended-search": "Расширенный поиск",
        "no-data": "Ничего не найдено",
        "reset-data": "Сбросить фильтры и показать все",
        "hours-1": "час",
        "hours-2": "часа",
        "hours-5": "часов",
        "minutes-1": "минута",
        "minutes-2": "минуты",
        "minutes-5": "минут"
    },
    "DONGLES": {
        "dongles-h1": "Ключи",
        "dongles": "Ключи",
        "dongle": "Ключ",
        "product": "Продукт",
        "feature": "Компонент",
        "location": "Расположение",
        "detach-header": "Открепление",
        "vendor-code": "Код вендора",
        "sessions": "Активные сессии",
        "short-sessions": "Сессии",
        "licence-warning": "Есть истекшие лицензии",
        "battery-warning": "Села батарейка",
        "local": "(Локальный)",
        "active-session": "Активные сессии",
        "detach-info": "Открепление лицензии",
        "return-detached-info": "Вернуть лицензию в общий доступ. После возврата лицензии она перестанет быть доступной офлайн.",
        "detached-info": "Вернуть Лицензии",
        "detach-unavailable": "Сейчас все ресурсы лицензии заняты. \nНе получится открепить лицензию. \nОбратитесь к системному администратору, если она вам нужна.",
        "reserved-popover": "зарезервировано за компьютерами",
        "add-detached-license": "Добавить откреплённую лицензию",
        "return-date": "Дата возврата",
        "download-license": "Скачать файл с лицензией",
        "no-dongles": "Нет ни одного ключа",
        "detached-licenses": "Откреплённые лицензии",
        "detach-returned": "Возвращен",
        "detach-from": "Откреплено от",
        "no-dongles-description": "Откреплённые лицензии открепляются от обычных сетевых ключей, если это разрешено вендором. Они позволяют работать ограниченное время, без соединения с сервером лицензий.",
        "refresh-dongles": "Обновить список ключей"
    },
    "DONGLE_FORM": {
        "broken-dongles": "Показать только неисправные ключи",
        "expired-licences": "Показать только истекшие лицензии",
        "dongle": "Ключ",
        "product": "Продукт",
        "feature": "Компонент",
        "location": "Расположение",
        "allowed-detach": "Показать только доступные для открепления",
        "hide-detach": "Скрывать откреплённые"
    },
    "REMOVE_LICENSE_MODAL": {
        "title": "Восстановить удалённый ключ будет невозможно",
        "additional-information": "Перед удалением удостоверьтесь, что лицензия была действительно возвращена. Ключ сам исчезнет из списка, когда пройдёт время открепления.",
        "btn-approve": "Да, удалить",
        "btn-cancel": "Не удалять",
        "remove-success": "Готово! Ключ удалён.",
        "remove-error": "Произошла ошибка."
    },
    "FEATURES": {
        "feature": "Компонент",
        "starts": "запусков",
        "expired": "Истекло",
        "connections": "подключений",
        "licence-limit": "Ограничение лицензии",
        "licence-resource": "Ресурс лицензии",
        "sessions": "Активные сессии",
        "short-sessions": "Сессии",
        "untill": "до",
        "unlimited": "без ограничений",
        "local": "Локальный ПК",
        "detach-disallowed": "Открепление недоступно"
    },
    "SESSIONS": {
        "sessions-h1": "Сессии",
        "sessions": "Сессии",
        "session": "Сессия",
        "host-search": "Компьютер",
        "session-search": "Сессия",
        "all-hosts-sessions": "Сессии всех компьютеров",
        "dongle": "Ключ",
        "product": "Продукт",
        "feature": "Компонент",
        "process": "Процесс",
        "user": "Пользователь",
        "kick-session": "Завершить сеанс"
    },
    "SESSION_FORM": {
        "session-date": "Дата сессии",
        "product": "Продукт",
        "user":"Пользователь",
        "dongle":"Ключ",
        "host":"Расположение",
        "feature": "Компонент"
    },
    "ABOUT_VIEW": {
        "h1-about": "О программе",
        "gcc-version": "Версия GСС",
        "host-name": "Имя компьютера",
        "os-name": "ОС",
        "protocols": "Протоколы",
        "uptime": "Время работы",
        "local-time": "время в UTC"
    },
    "NAVBAR": {
        "dongles": "Ключи",
        "sessions": "Сессии",
        "detached-licenses": "Откреплённые лицензии",
        "fingerprint-hover": "Скачать цифровой отпечаток этого компьютера"
    },
    "FOOTER": {
        "log": "Лог сервера",
        "title": "Guardant Control Center"
    },
    "LANGUAGES": {
        "ru": "Русский",
        "en": "English"
    },
    "ERRORS": {
        "0": "Неизвестная ошибка",
        "401": "Пользователь не авторизован",
        "70001": "Ключи не обнаружены",
        "70002": "Сессия не найдена",
        "70003": "Зарезервированная лицензия не найдена",
        "70004": "Ошибка получения отпечатка оборудования",
        "70005": "Не найден отпечаток оборудования",
        "70006": "Отчуждение по сети доступно только для локального компьютера",
        "80002": "Компонент не найден",
        "80003": "Сетевые лицензии исчерпаны",
        "80007": "Лицензия не активирована",
        "80008": "Лицензия уже активирована",
        "80034": "Компоненты не обнаружены",
        "80053": "Открепление невозможно для некоторых выбранных компонентов",
        "80054": "Требуется выполнить возврат лицензии, перед откреплением новой",
        "80055": "Открепленная лицензия уже истекла",
        "80056": "Открепленная лицензия не найдена",
        "80057": "Открепление запрещено в Gurdant Control Center",
        "10001": "Неверные параметры запроса"
    },
    "LICENSE_LIST": {
        "title": "Резерв лицензий",
        "computer": "Компьютер",
        "product": "Продукт",
        "feature": "Компонент",
        "license-quantity": "Кол-во лицензий",
        "reserve" : "Зарезервировать",
        "vendor-code": "Код вендора",
        "license-title": "Резерв лицензий",
        "host-error": "Некорректное имя.",
        "requirements": "Требования",
        "host-info-1": "Каждая часть имени хоста должна иметь длину от 1 до 63 символов",
        "host-info-2": "Полное имя хоста должно содержать не более 253 символов",
        "host-info-3": "Допустимы только символы ASCII (A-Z, цифры и дефис)",
        "host-info-4": "Имя хоста не должно начинаться с дефиса",
        "form-required-error": "Необходимо заполнить обязательные поля"
    },
    "FORMS": {
        "search": "Поиск",
        "search-list": "Поиск по списку",
        "choose-value": "Выберите значение"
    },
    "SETTINGS_NAV": {
        "title": "Настройки",
        "license-title": "Резерв лицензий",
        "password-title": "Изменение пароля",
        "activation-service": "Поиск сетевых лицензий",
        "detach-licese": "Открепление лицензий",
        "common": "Общие",
        "session-params": "Параметры сессий"
    },
    "SESSION_SETTINGS": {
        "title": "Параметры сессий",
        "tcp-active": "Поддержка активности TCP",
        "submit-btn": "Сохранить изменения",
        "settings-saved": "Настройки сохранены",
        "timeout": "Тайм-аут без активности",
        "timeout-error": "Некорректный тайм-аут без активности",
        "minutes": "мин."
    },
    "LOGIN": {
        "title": "Для доступа к настройкам нужен пароль",
        "password": "Пароль",
        "login": "Войти",
        "modal-title": "Необходима авторизация",
        "minlength": "Минимальная длина пароля - 5 символов"
    },
    "PASSWORD": {
        "title": "Пароль для доступа к настройкам",
        "new-password": "Новый пароль",
        "info": "Не менее 5 символов",
        "submit-btn": "Применить",
        "pwd-changed": "Пароль успешно изменен"
    },
    "DONGLE_ERROR": {
        "expired": "Есть истекшие лицензии",
        "lowBattery": "Села батарейка",
        "timerError": "Таймер ключа неисправен",
        "inaccessible": "Ключ извлечен",
        "hardwareMismatchedOrFileCorrupted": "Лицензия недоступна"
    },
    "CONSUMPTION_MODE": {
        "0": "рабочих станций",
        "1": "подключений",
        "2": "копий программы"
    },
    "ACTIVATION_SERVICE": {
        "title": "Поиск сетевых лицензий",
        "url": "Адреса серверов с лицензиями",
        "network-licenses": "Сетевые лицензии с других серверов в локальной сети",
        "search": "Широковещательный поиск",
        "show-net-licenses": "Поиск лицензий по списку адресов",
        "url-incorrect": "Введенные данные не являются URL",
        "url-invalid": "Проблема с одним или несколькими адресами. В списке можно указывать только IP-адреса и имена компьютеров",
        "submit-btn": "Применить",
        "submited": "Настройки успешно сохранены!",
        "url-placeholder": "Адреса серверов с лицензиями. Имя компьютера (hostname) или IP-адрес. Каждый с новой строки.",
        "licences-popover": "Разрешает или запрещает отображение сетевых ключей, установленных на других компьютерах. Для работы также требуется активировать хотя бы один из методов поиска ключей ниже.",
        "broadcast-popover": "В рамках одного сегмента локальной сети автоматически находятся все компьютеры, на которых установлен Guardant Control Center.\nЕсли настройка активирована, то она также влияет на поиск сетевых лицензий всеми приложениями с Guardant Licensing API на этом компьютере.",
        "useremotehosts-popover": "Позволяет получать сетевые лицензии с компьютеров из списка, даже если они находятся в разных сегментах сети.\nЕсли настройка активирована, то она также влияет на поиск сетевых лицензий всеми приложениями с Guardant Licensing API на этом компьютере.",
        "get-license": "URL сервиса активации",
        "common-title": "Общие"
    },
    "MONTHS": {
        "0": "Янв",
        "1": "Фев",
        "2": "Март",
        "3": "Апр",
        "4": "Май",
        "5": "Июнь",
        "6": "Июль",
        "7": "Авг",
        "8": "Сен",
        "9": "Окт",
        "10": "Ноя",
        "11": "Дек"
    },
    "FINGERPRINT": {
        "title-h1": "Цифровой отпечаток компьютера",
        "label": "Отпечаток компьютера нужен для получения откреплённой лицензий",
        "description-1": "Передайте его администратору для того, чтобы он смог выдавать по нему откреплённые лицензии.",
        "description-2": "Если у вас менялось оборудование в компьютере (диск, память), возможно и отпечаток изменится. Лицензии, выданные на старый отпечаток, могут не заработать. Поэтому перевыпустите лицензии с новым отпечатком.",
        "save-fingerprint": "Сохранить цифровой отпечаток"
    },
    "DETACH_SETTINGS": {
        "title-h1": "Открепление лицензий",
        "allow-detach-net": "Разрешить открепление сетевых лицензий",
        "max-detach-period": "Максимальный период открепления",
        "max-detach-period-error": "Некорректный период открепления",
        "password-required": "Запрашивать пароль для открепления файлом",
        "max-period": "Максимальный период",
        "days": " дни",
        "hours": "часы",
        "save-chahges-btn": "Сохранить изменения",
        "list-title": "Список ПК для раздачи откреплённых лицензий",
        "pc-name": "Имя компьютера",
        "add-fingerprint-btn": "Добавить отпечаток ПК",
        "date-added": "Дата добавления",
        "list-empty-title": "Список пуст",
        "list-empty-desc": "Добавьте сюда отпечатки компьютеров, \nчтобы можно было откреплять для них лицензии",
        "settings-saved": "Настройки сохранены",
        "file-error": "Выбранный файл не похож на цифровой отпечаток",
        "fingerprint-posted": "Цифровой отпечаток компьютера <b>{{hostName}}</b> добавлен",
        "password-popover": "Запрашивать пароль при откреплении сетевой лицензии для другого компьютера"
    }
}